Skip to main content
GET
Retrieve a page's opening

Authorizations

Authorization
string
header
required

A secret key (dk_live_…). Scopes: conversations:read, contacts:read, contacts:write, meetings:read, analytics:read, events:read, webhooks:write, knowledge:read, knowledge:write, agent:read, agent:write, experiments:read, experiments:write, privacy:write, chat:write.

Path Parameters

id
string
required

Response

OK

id
string
required
Pattern: ^base_
Example:

"base_3f9a0c1d2b4e5f60"

object
string
required
Allowed value: "page_opening"
page
string
required

The page (/pricing), section (/blog/*) or page on another of your hosts (docs.example.com/api).

headline
string
required
buttons
object[]
required

Without your locked buttons, which are always added when it is shown.

source
enum<string>
required

written: set by hand or through the API. test: a winning opening applied there.

Available options:
written,
test
experiment
string | null
required

The test it won (exp_…), when source is test.

updated_at
string<date-time> | null
required
Pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z|([+-](?:[01]\d|2[0-3]):[0-5]\d)))$